skins.2=1-3
biomes.2=deep_frozen_ocean frozen_ocean frozen_peaks frozen_river ice_spikes old_growth_pine_taiga old_growth_spruce_taiga snowy_beach snowy_plains snowy_slopes snowy_taiga taiga
weights.2=10 10 50

skins.3=1-2
